Activity log for bug #1024509

Date Who What changed Old value New value Message
2012-07-13 18:35:23 Barry Warsaw bug added bug
2012-07-22 12:20:18 Bernard Keimel mailman: status New Confirmed
2012-07-22 12:20:55 Bernard Keimel mailman: assignee Bernard Keimel (sladev5976)
2012-07-22 12:21:26 Bernard Keimel mailman: status Confirmed In Progress
2012-08-19 18:41:08 Barry Warsaw mailman: status In Progress New
2012-08-19 18:41:12 Barry Warsaw mailman: assignee Bernard Keimel (sladev5976)
2012-08-21 01:03:45 Barry Warsaw mailman: milestone 3.0.0b2
2012-08-21 01:03:47 Barry Warsaw mailman: assignee Barry Warsaw (barry)
2012-08-21 01:03:51 Barry Warsaw mailman: importance Undecided High
2012-08-21 01:03:55 Barry Warsaw mailman: status New In Progress
2012-09-05 01:33:07 Launchpad Janitor branch linked lp:~barry/mailman/bug-1024509
2012-09-05 02:39:32 Barry Warsaw mailman: status In Progress Fix Committed
2012-09-08 17:06:58 Barry Warsaw mailman: status Fix Committed Fix Released